---
name: Balancing across bancos numeros.
composer: @c4lliope
labels:
  - banco
  - company
  - assemble
  - balance
summary: |
  * upgraded share holders mapping;
  * operand company balances;
  * assemble company closing;
  * payroll processing and procedures;
public: false
---

## Share Holders Map

In our early [incorporación bid][bid], Operand Company (hereon, "Operand")
made up a simple grid explaining our desired share holder roles.

> | share class      | summary                           | #     | $ per | $ sum        |
> | ----:            | :---                              | ----: | ----: | ----:        |
> | *operación lead* | hires or sponsor employees.       | 9     | $400  | $3,600       |
> | *employee*       | deploys and runs shared machines. | 90    | $400  | $36,000      |
> | *sponsor*        | chooses lab and gear deployments. | 3200  | $300  | $960,000     |
> | peak cap         |                                   |       |       | **$999,600** |

[bid]: /chronicle/corp

Here is a second lens, displaying shares held by company employees.
Since our company is running in Calliope's home,
much gear is being held in a box-bound "limbo";
requiring close guarding of zones in the main room's space.

As operacións are commenced, shares may be assigned as needed;
please see a sample [onboarding bundle].

[onboarding bundle]: /chronicle/mobile-eng-aboard

| share class      | summary                           | #     | $ per | $ sum        |
| ----:            | :---                              | ----: | ----: | ----:        |
|                  |                                   |       |       |              |
| *operación lead* | hires or sponsor employees.       | 9     | $400  | $3,600       |
|                  | [assignee] Calliope Youngblood    | 1     | $400  | $400         |
|                  |                                   |       |       |              |
| *employee*       | deploys and runs shared machines. | 90    | $400  | $36,000      |
|                  | [assignee] Carolina Rivera        | 1     | $400  | $400         |
|                  | [assignee] Calliope Youngblood    | 1     | $400  | $400         |
|                  |                                   |       |       |              |
| *sponsor*        | chooses lab and gear deployments. | 3200  | $300  | $960,000     |
|                  | [assignee] Carolina Rivera        | 6     | $300  | $1,800       |
|                  | [assignee] Calliope Youngblood    | 8     | $300  | $2,400       |
|                  |                                   |       |       |              |
| assigned         |                                   |       |       | **$4,200**   |
| pending          |                                   |       |       | **$995,400** |

Gear held by sponsors:

* Carolina Rivera
  > * [Framework](https://frame.work) 13" AMD Ryzen CPU & Chassis
  > * Framework surplus 13" Intel i7 mainboard, and charger
  > * 1Tb M.2 NVMe disc
  > * 2 x 16 Gb random access memory
  > * [PinePhone Pro Explorer](https://pine64.org/documentation/PinePhone_Pro/) and keyboard case
  > * 27" display, desk clamp included
  > * [4-line desk KVM exchanger](https://www.microcenter.com/product/461788/iogear-4-port-hdmi-multimedia-kvmp-switch-with-audio)
  > * [Rockchip](https://hardkernel.com) ODroid M1 and display
  > * Pine64 SoEdge processor and baseboard
  > * Silicone assembly pad
  > * Pine64 USB charging hub, and cables
* Calliope Youngblood
  > * [Framework](https://frame.work) 13" Intel i7 CPU & Chassis
  > * Framework surplus 13" Intel mainboard, and charger
  > * 2 Tb M.2 NVme disc
  > * 1 Tb M.2 NVme disc
  > * 3 x 32 Gb random access memory
  > * PinePhone keyboard case only
  > * PineTime linux wearable
  > * [Rockchip](https://hardkernel.com) ODroid M1 and display
  > * Pine64 SoEdge processor and baseboard
  > * Samsung Tab S9+ FE - graphics pad
* Unassigned
  > * [pending] Undergoing an indexing process; check soon on [/gear](/gear).

## Operand company balances

Operand is closing the day balanced $0 (plus gear holdings).
Here are some reasons.

During organización in DC, our company named no directors.
As Friday progressed some bancors in PNC on H St helped me learn bank policy,
especially some language describing the procedures around opening a line as a corporación.

PNC requires a corporación director's signature,
or so-called "meeting minutes" signed by shareholders.
Our company has none such;
because our schedule usually proceeds in ad-hoc public-park sessions each 7 days,
occasionally sharing rides across DC and munching on rice-dense dinners,
and usual conspiración in local parks.

Sensing such modi operandi could become an issue among similarly brokered bancors,
our company has decided on a more niche and more capable choice -
backed by PayPal processing programs alone.

## Assemble company closing

Assemble LLC is closing business today,
concluding only in minor exchange of unused cabling gear from Lowe's.
Our cards are going canceled and banking plans may be canceled soon.

Our closing balance, $15.82, is going to be passed to Calliope as a bonus;
maybe to be shared in the shape of drinks in a local hackerspace.

## Payroll processing and procedures

PayPal is able to handle our payroll, since their emphasis on online programs
means they exceed modern mainline bancos in areas of programmable access.

The remaining sum of Assemble LLC's business, $2976.76,
is pending roll-in under Calliope's PNC account;
and PayPal and PNC are pending connección under ACH double-deposición procedures.
Once PayPal and PNC are able to make an exchange,
$2976.76 shall be Operand Company's normalized opening cash balance.

Because of such discussions, delays, and dialogues,
our payroll processing has been backed up;
Carolina is dued back-pay as an employee from 04-29 through 05-03.
Hence, employee operacións are suspended pending payment,
and can likely resume on 05-13.

Suspension pay (including holiday pay)
can be agreed upon proporciónal to the pace of normal salaries.

### Addendum: employee, shareholder losses.

Our original mobile engineer has messaged, rendering resignación.
Here is a recalculación of company holdings:

| share class      | summary                           | #     | $ per | $ sum        |
| ----:            | :---                              | ----: | ----: | ----:        |
| *operación lead* | hires or sponsor employees.       | 9     | $400  | $3,600       |
|                  | [assignee] Calliope Youngblood    | 1     | $400  | $400         |
|                  |                                   |       |       |              |
| *employee*       | deploys and runs shared machines. | 90    | $400  | $36,000      |
|                  | [assignee] Calliope Youngblood    | 1     | $400  | $400         |
|                  | [loss]                            | 1     | $400  | $400         |
|                  |                                   |       |       |              |
| *sponsor*        | chooses lab and gear deployments. | 3200  | $300  | $960,000     |
|                  | [assignee] Calliope Youngblood    | 8     | $300  | $2,400       |
|                  | [loss]                            | 6     | $300  | $1,800       |
|                  |                                   |       |       |              |
| assigned         |                                   |       |       | **$3,200**   |
| loss             |                                   |       |       | **$2,200**   |
| pending          |                                   |       |       | **$994,200** |
