---
name: Payroll
composer: @c4lliope
labels:
  - payroll
  - employee
  - shares
summary: |
  * payroll progress;
  * scenario surrounding employment;
  * payroll conclusions;
  * engineer recommendación;
public: false
---

## Payroll progress

Losing an employee based on payroll issues is demoralizing;
as someone who has long been running business alone,
I am sorry to pass along the burden of an unsure paycheck
to someone simply eager to begin their career.

Another engineer researching alongside me had been really inspiring,
and our dialogues led to good ideas and addicional leads.

Because I am the only one directly experiencing the challenges
of organizing money around the base of this company,
I made some recordings during my calls among different bankers;
by audio, screen, and camera.
I hope I can share someday once I clean up risky clips,
like banking and social security numbers.

Because all my energies are so far expended on progressing the company's banking needs,
the lack of payroll has been doing damage to more than our resigned employee;
I am also bound to near $0 spending as a payroll program is pieced in place.

Such condicións are making me consider the considerable burden of managing a corporación,
and the enduring need for care around resources designed to be shared among many engineers.

## Scenario Surrounding Employment

Carolina and I had discussed a small chance to be employed as a mobile engineer;
I summarized some dialogue during the [opening] and [commencement] of the role.

[opening]: /chronicle/mobile-engineer
[commencement]: /chronicle/mobile-eng-aboard

These pages are the only published record of our dialogue,
although Carolina and I did begin composing an employment agreement,
neither of us had a chance to sign.
The ad-hoc approach to hiring here had been clearly unmanageable,
and much more care is needed in composing agreements, ahead of any more employment.
In the absence of a signed agreement, one more issue is binding an unpleasant decision.

Upon sharing the [payroll backlog and procedures](/chronicle/balance),
I heard a quick and sharp response from Carol denying the process;
she asked me to no longer speak to her, or she may pursue legal consequence.
Such a response makes me unsure on how sensible a payment may be under such demands.

Based on Carolina's call to end communicación,
our company is unable to send her back-pay unless Carolina asks again to resume dialogue.

A lack of payroll is a scenario I had hoped to escape, more than any other, as an early employer.
In Carolina's case, the breaking of our relaciónship as colleagues
has been as saddening as my inadequacies in business management.

## Payroll Conclusions

The company shares Carolina has been assigned had been backed by physical, durable goods;
the purpose being to ensure our shares are resellable, in the public commercial sphere.
Our luck has been in realizing how liquid the market for consumer processing gear can be.

Her resignación and demands also imply her shares are no longer open to company repurchase;
and hence had quickly been marked as a loss in our business shareholder mapping.

Alone, the `sponsor` shares Carolina had been assigned had a combined price of roughly $1,800;
more than double the salary she had been due, per our dialogues and agreements.

Our payroll necessarily concludes Carolina's case as an employee
by deciding there has already been an equal commercial employment exchange,
in the comparison of the sponsor shares she had been assigned,
and the research she engaged in for the sake of the company.

My aim had been to proceed in paying a balance of $809 (pre-tax), under the label of employment.
Our lack of a signed agreement, and the sudden and demanding end to our dialogues,
makes recognición of employment legally and common-sensibly impossible to pursue any longer.

A reconsideración does make us deny an employee relaciónship had any chance to begin;
and our appraisal of our exchange; research by Carolina and supplies by Operand,
makes us conclude Carolina has been sponsored by our company rather than hired by.

The sponsoring price had been paid by Calliope's balances from prior employment,
meaning in this case Calliope had purchased the sponsorship shares.
Carolina as the sponsored coder remains open to use or resale of the gear she is holding.

| share class      | summary                           | #     | $ per | $ sum        |
| ----:            | :---                              | ----: | ----: | ----:        |
| *operación lead* | hires or sponsor employees.       | 9     | $400  | $3,600       |
|                  | [assignee] Calliope               | 1     | $400  | $400         |
|                  |                                   |       |       |              |
| *employee*       | deploys and runs shared machines. | 90    | $400  | $36,000      |
|                  |                                   |       |       |              |
| *sponsor*        | chooses lab and gear deployments. | 3200  | $300  | $960,000     |
|                  | [sold] Calliope (-> Carolina)     | 6     | $300  | $1,800       |
|                  | [pending sale] Calliope           | 8     | $300  | $2,400       |
|                  |                                   |       |       |              |
| assigned         |                                   |       |       | **$400**     |
| sold             |                                   |       |       | **$1,800**   |
| pending sale     |                                   |       |       | **$2,400**   |
| on hold          |                                   |       |       | **$995,000** |

Our original summary of our shares describes,
a `sponsor` "chooses lab and gear deployments."
This seems precisely the scenario as has happened;
because Calliope chose to deploy programming gear
by sponsoring Carolina in her early coding career.

## Engineer Recommendación

Operand's business challenges aside...

Carolina is a phenomenal researcher and shared many good ideas,
based on her searches and background experiences.
She is in the beginning of her career
and is going to accomplish a bunch as she applies to more roles.
Her comprehension of the many arcane branches of the Linux kernel
has especially encouraged more research around secure mobile programs.

As Operand Company's business lies in sponsoring engineers and coders,
I remain more than pleased that the business had been able
to share necessary and durable supplies for mobile engineering.
Though is hardly any longer my place,
I imagine and hope some of the gear in this exchange
can help Carolina excel in her solo research going ahead.
